/*
Theme Name:    The Gaon Company Child
Theme URI: http://thegaoncompany.com/
Description:
Author: The Gaon Company
Author URI: http://thegaoncompany.com/
Version: 2.0
Template:      thegaoncompany
License: GNU General Public License
License URI: license.txt
------------------------------------------------------------------"*/

body, html {
	font-size: 16px;
	color: #000;
	line-height: 24px;
	font-family: 'Montserrat', Sans-serif;
	font-weight: 400;
	padding: 0;
	margin: 0;
	letter-spacing:0.5px;
}
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	color: #2E7D32;
	text-decoration: none;
	transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
}
a:hover, a:focus {
	color: #000;
	text-decoration: none;
}
a, button, input, select, div, h1, h2, h3, h4, h5, h6 {
	outline: none;
}
p {
	margin: 0 0 20px;
}
p:last-child {
	margin: 0;
}
img{
	max-width:100%;
}
strong {
	font-weight: 700;
}
#page.site {
	overflow-x: hidden;
}
.site-min-height {
	min-height: calc(100vh - 270px);
}
h1 {
	font-size:40px;
	color: #2E7D32;
	margin: 0 0 20px;
	line-height: 1.3;
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
}
h2 {
	font-size: 36px;
	color: #2E7D32;
	margin: 0 0 20px;
	line-height: 1.1;
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
}
h3 {
	font-size: 24px;
	color: #000;
	margin: 0 0 20px;
	line-height: 1.1;
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
}
h4 {
	font-size: 22px;
	color: #000;
	margin: 0 0 20px;
	line-height: 1.2;
	font-weight: 400;
	font-family: "Montserrat", Sans-serif;
}
h5 {
	font-size: 18px;
	color: #000;
	margin: 0 0 10px;
	line-height: 1;
	font-weight: 400;
	font-family: "Montserrat", Sans-serif;
}
h6 {
	font-size: 16px;
	color: #000;
	margin: 0 0 10px;
	line-height: 1.2;
	font-weight: 400;
	font-family: "Montserrat", Sans-serif;
}
.elementor-widget-button .elementor-button{
	font-family: "Montserrat", Sans-serif;
}
.wpb_wrapper ul, .wpb_wrapper ol {
	padding-bottom: 20px;
	padding-left: 17px;
	margin-bottom: 0;
}
.wpb_wrapper ul:last-child, .wpb_wrapper ol:last-child {
	padding-bottom: 0;
}
.wpb_wrapper ul li, .wpb_wrapper ol li {
	padding-bottom: 15px;
}
.wpb_wrapper ul li:last-child, .wpb_wrapper ol li:last-child {
	padding-bottom: 0;
}
.small-ul li {
	padding-bottom: 10px!important;
}
.small-ul li:last-child {
	padding-bottom: 0!important;
}
.wpb_wrapper ul li ul, .wpb_wrapper ol li ol {
	padding-top: 15px;
}
.text-align-c {
	text-align: center!important;
}
.text-align-l {
	text-align: left;
}
.text-align-r {
	text-align: right;
}
.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6 {
	color: #fff!important;
}
.text-t-u {
	text-transform: uppercase;
}
.text-t-none {
	text-transform: none;
}
.text-t-c-h1 h1 {
	text-transform: capitalize;
}
.main-container {
	overflow-x: hidden;
}
.max > .wpb_wrapper {
	max-width: 860px;
	margin: auto;
}
.max850 > .wpb_wrapper {
	max-width: 950px;
	margin: auto;
}
.navbar-brand {
	padding: 0;
	margin: 0;
}
.site-header {
	position: relative;
	z-index: 999;
}
.navbar .navbar-brand img {
	height:90px;
	-webkit-transition: width 1s, height 1s;
	transition: width 1s, height 1s;
	-moz-transition: width 1s, height 1s;
	-ms-transition: width 1s, height 1s;
	-o-transition: width 1s, height 1s;
}
.hc-offcanvas-nav h2 a{
	display:inline-block;
}
.hc-offcanvas-nav h2 a img {
	width: 140px;
}
.navbar-block .navbar.sticky .navbar-brand img {
	height: 60px;
}
.navbar-block {
	height: 140px;
	padding: 5px 0;
	width: 100%;
	z-index: 999;
	font-weight: 400;
}
.navbar-block.light{
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.navbar {
	padding: 15px 0;
	-webkit-transition: width 1s, height 1s;
	transition: width 1s, height 1s;
	-moz-transition: width 1s, height 1s;
	-ms-transition: width 1s, height 1s;
	-o-transition: width 1s, height 1s;
	height: 120px;
	letter-spacing:0;
	font-family: "Montserrat", Sans-serif;
}
.navbar-block .navbar.sticky {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	height: 90px;
	z-index: 999;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	background: #fff;
}
.navbar-block .navbar.sticky .navbar-box {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.navbar .navbar-nav > li {
	padding: 0px;
	position:relative;
}
.navbar .navbar-nav > li:last-child {
	padding-right: 0;
}
.navbar .navbar-nav > li > a {
	color: #000;
	padding: 12px 20px;
	position: relative;
	font-size: 20px;
	display: inline-block;
	font-weight:400;
}
.light .navbar .navbar-nav > li > a {
	color: #fff;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.75);
}
.navbar.sticky .navbar-nav > li > a {
	padding-top:18px;
	padding-bottom:18px;
}
.light .navbar.sticky .navbar-nav > li > a {
	color: #000;
	text-shadow: none;
}
.navbar .navbar-nav > li:last-child > a {
	padding-right: 0;
}
.navbar .navbar-nav > li:hover > a, .navbar .navbar-nav > li.current-menu-item > a {
	color: #10B9A8;
	text-shadow:none;
}
.light .navbar .navbar-nav > li:hover > a, 
.light .navbar .navbar-nav > li.current-menu-item > a {
	color: #ff3000;
	text-shadow:none;
}
.light .navbar.sticky .navbar-nav > li:hover > a, 
.light .navbar.sticky .navbar-nav > li.current-menu-item > a {
	color: #2e7d32;
	text-shadow:none;
}
.navbar-block .main-navigation{
	margin-bottom:-10px;
}
.navbar-block .sticky .main-navigation{
	margin-bottom:0;
}
.navbar-brand {
	position: relative;
	display: flex;
}
.navbar-brand .light {
	opacity: 0;
}
.navbar-brand .dark {
	position: absolute;
	left: 0;
	top: 0;
}
.light .navbar-brand .light, 
.light .sticky .navbar-brand .dark {
	opacity: 1;
}
.light .navbar-brand .dark, 
.sticky .navbar-brand .light {
	opacity: 0;
}
.blog_list {
	list-style: none outside none;
	padding: 0;
	margin: 0 -10px 20px;
}
.blog_list .col-md-4 {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
}
.blog_list .readmore {
	display: inline-block;
	color: #000;
	text-transform: uppercase;
	text-decoration: underline;
}
.blog-thumb {
	padding-bottom: 80%;
	position: relative;
	transition: transform 0.3s ease 0s;
	-moz-transition: transform 0.3s ease 0s;
	-ms-transition: transform 0.3s ease 0s;
	-o-transition: transform 0.3s ease 0s;
	-webkit-transition: transform 0.3s ease 0s;
}
.blog_list .blog-content-box:hover .blog-thumb {
	transform: scale(1.04);
	-moz-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
	-webkit-transform: scale(1.04);
}
.blog_list .blog-content h2 {
	font-weight: normal!important;
	margin-bottom: 10px;
	text-transform: none;
}
.blog_list .blog-content h2 a {
	color: #023769
}
.blog_list .blog-content {
	font-size: 15px;
	line-height: 22px;
	padding: 20px 0 0;
}
.blog_list .blog-content .post-meta {
	margin: 0 0 10px;
	color: #9c9c9c;
}
.blog_list .blog-content .post-meta svg {
	margin-right: 5px;
}
.blog_list .blog-thumb-hover {
	overflow: hidden;
}
.blog_list .blog-content-box:hover h3 a {
	color: #000
}
.blog_list .blog-thumb a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.justify-content-start {
	-webkit-box-pack: start !important;
	-ms-flex-pack: start !important;
	justify-content: flex-start !important;
}
.justify-content-end {
	-webkit-box-pack: end !important;
	-ms-flex-pack: end !important;
	justify-content: flex-end !important;
}
.justify-content-center {
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.justify-content-between {
	-webkit-box-pack: justify !important;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
}
.justify-content-around {
	-ms-flex-pack: distribute !important;
	justify-content: space-around !important;
}
.align-items-start {
	-webkit-box-align: start !important;
	-ms-flex-align: start !important;
	align-items: flex-start !important;
}
.align-items-end {
	-webkit-box-align: end !important;
	-ms-flex-align: end !important;
	align-items: flex-end !important;
}
.align-items-center {
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
.align-content-between {
	-ms-flex-line-pack: justify !important;
	align-content: space-between !important;
}
 @media (min-width: 768px) {
.container {
	max-width: 100%;
}
.col-md-1 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 8.33333%;
	flex: 0 0 8.33333%;
	max-width: 8.33333%;
}
.col-md-2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 16.66667%;
	flex: 0 0 16.66667%;
	max-width: 16.66667%;
}
.col-md-3 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}
.col-md-4 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.33333%;
	flex: 0 0 33.33333%;
	max-width: 33.33333%;
}
.col-md-5 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 41.66667%;
	flex: 0 0 41.66667%;
	max-width: 41.66667%;
}
.col-md-6 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.col-md-7 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 58.33333%;
	flex: 0 0 58.33333%;
	max-width: 58.33333%;
}
.col-md-8 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 66.66667%;
	flex: 0 0 66.66667%;
	max-width: 66.66667%;
}
.col-md-9 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}
.col-md-10 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 83.33333%;
	flex: 0 0 83.33333%;
	max-width: 83.33333%;
}
.col-md-11 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 91.66667%;
	flex: 0 0 91.66667%;
	max-width: 91.66667%;
}
.col-md-12 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}
@media (min-width: 992px) {
.col-lg-1 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 8.33333%;
	flex: 0 0 8.33333%;
	max-width: 8.33333%;
}
.col-lg-2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 16.66667%;
	flex: 0 0 16.66667%;
	max-width: 16.66667%;
}
.col-lg-3 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}
.col-lg-4 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.33333%;
	flex: 0 0 33.33333%;
	max-width: 33.33333%;
}
.col-lg-5 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 41.66667%;
	flex: 0 0 41.66667%;
	max-width: 41.66667%;
}
.col-lg-6 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.col-lg-7 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 58.33333%;
	flex: 0 0 58.33333%;
	max-width: 58.33333%;
}
.col-lg-8 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 66.66667%;
	flex: 0 0 66.66667%;
	max-width: 66.66667%;
}
.col-lg-9 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}
.col-lg-10 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 83.33333%;
	flex: 0 0 83.33333%;
	max-width: 83.33333%;
}
.col-lg-11 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 91.66667%;
	flex: 0 0 91.66667%;
	max-width: 91.66667%;
}
.col-lg-12 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}
 @media (min-width: 1200px) {
.container {
	max-width: 1170px;
}
.col-xl-1 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 8.33333%;
	flex: 0 0 8.33333%;
	max-width: 8.33333%;
}
.col-xl-2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 16.66667%;
	flex: 0 0 16.66667%;
	max-width: 16.66667%;
}
.col-xl-3 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}
.col-xl-4 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.33333%;
	flex: 0 0 33.33333%;
	max-width: 33.33333%;
}
.col-xl-5 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 41.66667%;
	flex: 0 0 41.66667%;
	max-width: 41.66667%;
}
.col-xl-6 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.col-xl-7 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 58.33333%;
	flex: 0 0 58.33333%;
	max-width: 58.33333%;
}
.col-xl-8 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 66.66667%;
	flex: 0 0 66.66667%;
	max-width: 66.66667%;
}
.col-xl-9 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}
.col-xl-10 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 83.33333%;
	flex: 0 0 83.33333%;
	max-width: 83.33333%;
}
.col-xl-11 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 91.66667%;
	flex: 0 0 91.66667%;
	max-width: 91.66667%;
}
.col-xl-12 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}
.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.navbar > .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.navbar .navbar-nav > li .sub-menu {
	background: none;
	margin: 0;
	border: none;
	padding:0;
	color: #fff;
	border-radius: 0;
	left: 20px;
	margin: 0;
	font-size: 15px;
	top: 100%;
	min-width: 220px;
	list-style:none outside none;
	display:none;
}
.navbar.sticky .navbar-nav > li > .sub-menu {
	padding-top: 15px;
}
.navbar .navbar-nav > li .sub-menu {
	font-size: 14px;
}
.navbar .navbar-nav > li .sub-menu li:last-child {
	border-bottom: none;
}
.navbar .navbar-nav > li .sub-menu li {
	margin-top: 0px;
	border-bottom: solid 1px #048e80;
	position:relative;
}
.navbar .navbar-nav > li .sub-menu li a {
	color: #fff;
	background: #10B9A8;
	padding: 15px 15px;
	display:inline-block;
	width:100%;
	line-height:1.2;
}
.navbar .navbar-nav > li .sub-menu .sub-menu {
	padding: 0;
	top: 0;
	margin: 0;
	border: none;
	background: none;
}
 @media (min-width: 768px) {
.navbar-expand-md .navbar-nav {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
.navbar .navbar-nav > li .sub-menu .sub-menu {
	position: absolute;
}
.navbar .navbar-nav li:hover > .sub-menu {
	display: block;
}
.navbar .navbar-nav > li > .sub-menu {
	position: absolute;
}
.navbar .navbar-nav li .sub-menu > li:hover > a {
	background: #048e80;
}
}
.navbar-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer-block {
	background: #17651b;
}
#inner-footer {
	padding: 70px 0 15px;
	color: #fff;
}
#inner-footer a {
	color: #fff;
}
#inner-footer .widget {
	margin-bottom: 35px;
}
#inner-footer .widgettitle {
	color: #C31A7D;
	margin-bottom:15px;
	font-weight: 400;
	font-size:20px;
	text-transform:uppercase;
}
#inner-footer p:last-child {
	margin-bottom: 0;
}
#inner-footer .menu {
	padding: 0;
	margin: 0;
	list-style: none outside none;
}
#inner-footer .menu li {
	position: relative;
	margin-bottom: 6px;
	padding-left:15px;
}
#inner-footer .menu li:after{
	display:block;
	content:"";
	left:0;
	top:11px;
	background:#fff;
	position:absolute;
	width:6px;
	height:1px;
}
#inner-footer .menu li:last-child {
	margin-bottom: 0;
}
#wrapper-footer {
	color: #fff;
	padding:0 0 30px;
	font-size:16px;
	line-height:1;
	font-size:16px;
}
#wrapper-footer .copyright-text {
	display: inline-block;
	width: 100%;
}
.menu-footer-links-container .menu {
	list-style: none outside none;
	padding: 0;
	margin: 0 -14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.menu-footer-links-container .menu li {
	position: relative;
	padding: 0 14px;
	line-height: 1;
}
.menu-footer-links-container .menu li a {
	color: #fff;
	display: inline-block;
	overflow: hidden;
	padding:2px 0;
}
.menu-footer-links-container ul li:after {
	display: block;
	content: "";
	height: 16px;
	width: 1px;
	position: absolute;
	right: 0;
	top: 3px;
	background: #929292;
}
.menu-footer-links-container ul li:last-child:after {
	display: none;
}
#inner-footer .menu li a, .footer-address li a, .phone-number-block a, .donate-today-btn .text-flip,
.menu-footer-menu-container .menu li a {
	position: relative;
	overflow: hidden;
	display: inline-block;
}
#inner-footer .menu li a .menu-textduplicating, .menu-footer-links-container .menu li .menu-textduplicating, .footer-address li .menu-textduplicating, .phone-number-block a .menu-textduplicating, .donate-today-btn a .menu-textduplicating,
.menu-footer-menu-container .menu li a .menu-textduplicating{
	transition: transform .4s cubic-bezier(.215, .61, .355, 1);
	position: relative;
}
#inner-footer .menu li a:hover .menu-textduplicating, .menu-footer-links-container .menu li a:hover .menu-textduplicating, .footer-address li a:hover .menu-textduplicating, .phone-number-block a:hover .menu-textduplicating, .donate-today-btn a:hover .menu-textduplicating,
.menu-footer-menu-container .menu li a:hover .menu-textduplicating  {
	transform: translateY(-150%);
}
#inner-footer .menu li a span:last-child, .menu-footer-links-container .menu li .menu-textduplicating span:last-child, .footer-address li .menu-textduplicating span:last-child, .phone-number-block a .menu-textduplicating span:last-child, .donate-today-btn a .menu-textduplicating span:last-child,
.menu-footer-menu-container .menu li a .menu-textduplicating span:last-child {
	position: absolute;
	inset: 0%;
	transform: translateY(150%);
}
.footer-address {
	list-style: none outside none;
	padding: 0;
	margin: 0 0 35px;
	min-height:68px;
}
.footer-address li {
	padding-left: 30px;
	padding-bottom: 5px;
}
.footer-address li:last-child {
	padding-bottom: 0;
}
.footer-address .location {
	background: url(images/location.svg) no-repeat left 3px;
}
.footer-address .phone {
	background: url(images/phone.svg) no-repeat left 3px;
}
.footer-address .email {
	background: url(images/email.svg) no-repeat left 5px;
}
.social-media-block {
	list-style: none outside none;
	padding: 0;
	margin: 0 -5px 30px;
}
.social-media-block li {
	padding: 0 5px 5px;
	display: flex;
}
.social-media-block li a {
	display: inline-block;
	width: 36px;
	height: 36px;
	position: relative;
	border: solid 1px #fff;
	border-radius: 100%;
}
.social-media-block li a:hover {
	border: solid 1px #fff;
	background: #fff;
}
.social-media-block li a span {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display:flex;
}
.social-media-block li a svg {
	transform: scale(1.3);
}
.social-media-block li a svg path {
	fill: #fff!important;
}
.social-media-block li a:hover svg path {
	fill: #2E7D32!important;
}
.wpcf7 {
	max-width: 100%;
}
.wpcf7 form {
	text-align: left;
}
.wpcf7 label {
	color: #000;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
}
.wpcf7 .text-align-c p {
	line-height: 26px;
}
.wpcf7 form .submit p {
	margin:0;
}
.wpcf7 .row {
	margin-left: -5px;
	margin-right: -5px;
}
.wpcf7 .row .col-md-6, .wpcf7 .row .col-md-12, .wpcf7 .row .col-md-4, .wpcf7 .row .col-md-8 {
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.wpcf7 .row .submit-but{
	margin-bottom:0;
	text-align:center;
}
.wpcf7 .row .submit-but .wpcf7-spinner{
	display:none!important;
}
.wpcf7 .row .col-md-12.submit, .wpcf7 .row .col-md-6.remove-margin {
	margin-bottom: 0!important;
}

.wpcf7 .req {
	display: inline-block;
	line-height: 1;
}
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=password], .wpcf7 textarea, .wpcf7 input[type=url], .wpcf7 select {
	border: solid 1px #dbdbdb;
	padding: 0 15px;
	height: 50px;
	width: 100%;
	background: #fff;
	color: #000;
	border-radius: 5px;
	width: 100%;
	box-shadow: none!important;
	font-size: 16px;
	outline: none;
	font-family: 'Montserrat', Sans-serif;
}
.wpcf7 textarea, #review_form_wrapper #review_form textarea, .my-account-block textarea {
	height: 125px;
	padding: 15px;
}
.light .wpcf7 textarea {
	height: 100px;
	padding: 10px;
}
.wpcf7 input[type=text]:hover, .wpcf7 input[type=email]:hover, .wpcf7 input[type=tel]:hover, .wpcf7 input[type=password]:hover, .wpcf7 textarea:hover {
	border: solid 1px #dbdbdb!important;
}
.wpcf7 input[type=text]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=password]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
	border: solid 1px #dbdbdb!important;
}
.light .wpcf7 input[type=text], 
.light .wpcf7 input[type=email], 
.light .wpcf7 input[type=tel], 
.light .wpcf7 input[type=password], 
.light .wpcf7 textarea, 
.light .wpcf7 input[type=url]{
	background:none;
	border:solid 1px #FAFAFAAA!important;
	color:#EEEEEE;
}
.wpcf7 .wpcf7-not-valid {
	border-color: #f03136!important;
}
.light .wpcf7 .wpcf7-not-valid {
	border-color: #004DDB!important;
}
.wpcf7 select, select, .wpcf7 select:focus {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	background: #fff url(images/select.png) no-repeat right 20px center;
	background-size: 12px auto;
}
.wpcf7 select *, .wpcf7 select option {
	padding: 5px 20px;
}
.light .wpcf7 select, select, .light .wpcf7 select:focus {
	background: #fff url(images/select.png) no-repeat right 20px center;
	background-size: 12px auto;
}
.wpcf7 select option, .wpcf7 select *, select option, select * {
	padding: 5px 10px;
}
.light .wpcf7 select{
	background: url(images/select-blue.png) no-repeat right 20px center!important;
	background-size: 12px auto;
	border:solid 1px #004DDB!important;
	color:#fff;
}
.light .wpcf7 select option{
	color:#000;
}

.light .wpcf7 .wpcf7-form ::-webkit-input-placeholder {
  color: #EEEEEE;
  opacity:1;
}
.light .wpcf7 .wpcf7-form ::-moz-placeholder {
  color: #EEEEEE;
  opacity:1;
}
.light .wpcf7 .wpcf7-form :-ms-input-placeholder {
  color: #EEEEEE;
  opacity:1;
}
.light .wpcf7 .wpcf7-form :-moz-placeholder {
  color: #EEEEEE;
  opacity:1;
}


div.wpcf7 input[type="file"] {
	border: inherit;
	cursor: pointer;
	height: auto;
	padding: inherit;
	width: auto;
}
.wpcf7 input[type=submit], .form-submit input[type=submit] {
	font-size:18px!important;
	background: #2E7D32!important;
	border-radius: 5px!important;
	padding: 16px 25px 15px!important;
	color: #fff;
	text-align: center;
	font-weight: 400!important;
	height: auto;
	border: none;
	cursor: pointer;
	width: auto;
	line-height: 1;
	box-shadow: none!important;
	text-transform:uppercase!important;
	font-family: 'Montserrat';
}
.form-submit input[type=submit]:hover, .form-submit input[type=submit]:focus, .wpcf7 input[type=submit]:hover {
	background: #000!important;
	color: #fff!important;
	border: none!important;
}
.light .wpcf7 input[type=submit]:hover {
	background: #C31A7D!important;
	color: #fff!important;
	border: none!important;
}
.wpcf7 span.wpcf7-not-valid-tip {
	font-size: 12px;
	color: #ff0000;
	padding-top: 10px;
	line-height: 1;
}
.light .wpcf7 span.wpcf7-not-valid-tip {
	font-size: 14px;
	color: #ff0000;
}
.wpcf7 .wpcf7-checkbox {
	margin-left: -8px;
	margin-right: -8px;
	display: inline-block;
}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item {
	margin: 0 8px;
	float: left;
}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item label {
	text-transform: none;
}
div.wpcf7-response-output {
	height: auto!important;
	margin: 15px 0 0!important;
	background: none!important;
	border: none!important;
	padding: 0!important;
}
.invalid div.wpcf7-response-output {
	color: #ff0000!important;
}
.light .invalid div.wpcf7-response-output,
.light .failed div.wpcf7-response-output {
	color: #ff0000!important;
}
.sent div.wpcf7-response-output {
	color: #009d16!important;
}
.wpcf7 .submit.text-align-c .wpcf7-spinner{
	display:none!important;
}
div.wpcf7-response-outputhite-space-fix {
	background: #27284D;
	padding: 30px 0;
	color: #fff;
	margin-bottom: 70px;
}
.white-space-fix h1 {
	color: #fff;
	margin: 0;
	line-height:1;
}
.elementor-widget-text-editor ul,  .elementor-widget-text-editor ol {
	padding-left: 17px;
	margin: 0 0 20px;
}
.elementor-widget-text-editor ul:last-child,  .elementor-widget-text-editor ol:last-child {
	margin-bottom: 0;
}
.elementor-widget-text-editor ul li,  .elementor-widget-text-editor ol li {
	padding-bottom: 10px;
}
.elementor-widget-text-editor ul li:last-child,  .elementor-widget-text-editor ol li:last-child {
	padding-bottom: 0;
}
.elementor-widget-text-editor ul li ul,  .elementor-widget-text-editor ol li ul {
	padding-top: 6px;
}
.loadmore{
	padding-top:20px;
	padding-bottom:50px;
	text-align:center;
}
.loadmore a,
.loadmore a.elementor-button{
	display: inline-block;
    padding: 20px 35px;
    background: #C31A7D;
    color: #fff;
    font-weight: 400;
    line-height: 1;
	font-size:20px;
	border-radius:5px;
	font-family: 'Montserrat';
}
.loadmore a:hover,
.loadmore a:focus{
	color:#fff;
}

.single-post .entry-content ul, .single-post .entry-content ol {
	padding-bottom: 20px;
	padding-left: 17px;
	margin-bottom: 0;
}
.single-post .entry-content ul:last-child, .single-post .entry-content ol:last-child {
	padding-bottom: 0;
}
.single-post .entry-content ul li, .single-post .entry-content ol li {
	padding-bottom: 6px;
}
.single-post .entry-content ul li:last-child, .single-post .entry-content ol li:last-child {
	padding-bottom: 0;
}
.error404 .site-main,
.search-no-results .site-main{
	text-align:center;
}
.single-post .site-main,
.error404 .site-main,
.search-results .site-main,
.search-no-results .site-main{
	padding-bottom:70px;
}
.archive .site-main{
	padding-bottom:20px;
}
.error404 .search-form,
.search-no-results .search-form{
	display:flex;
}
.error404 .search-form .search-field,
.search-no-results .search-form .search-field{
	width:100%;
	height:46px;
	border:solid 1px #ccc;
	padding:0 10px;
}
.error404 .search-form label,
.search-no-results .search-form label{
	width:calc(100% - 120px);
}
.error404 .search-form .search-submit,
.search-no-results .search-form .search-submit{
	background:#10B9A8;
	color:#fff;
	padding:13px 25px 12px;
	font-weight:700;
	border:none;
	font-size:16px;
	height:46px;
	width:120px;
	text-align:center;
	cursor:pointer;
}
.error404 .search-form .search-submit:hover,
.error404 .search-form .search-submit:focus,
.search-no-results .search-form .search-submit:hover,
.search-no-results .search-form .search-submit:focus{
	background:#C31A7D;
}
.search-results .site-main article{
	border-bottom:solid 1px #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
}
.search-results .site-main article:last-child{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
.search-results .site-main article h3{
	margin-bottom:10px;
}
.search-results .site-main article .entry-header:last-child h3{
	margin-bottom:0;
}
.testimonials-slider-block{
	text-align:center;
}
.testimonials-slider-block .swiper-slide{
	padding:0 50px!important;
}
.testimonials-slider-block .testimonials-slider-sub-title h4{
	max-width:500px;
	margin:auto auto 20px;
}
.testimonials-slider-block h4{
	color:#000;
	font-weight:600!important;
	margin-bottom:5px;
	font-size:18px;
}
.testimonials-slider-block h5{
	color:#000;
	font-weight:600!important;
	margin-bottom:0;
	font-size:15px;
}
.testimonials-slider-box{
	max-width: 800px;
    margin: auto;
	color:#000;
}
.testimonials-slider-block .swiper-button-prev, 
.testimonials-slider-block .swiper-button-next {
	width: 32px;
	height: 32px;
	border:none;
	top: calc(50% - 16px);
}
.testimonials-slider-block .swiper-button-next {
	right: 0;
}
.testimonials-slider-block .swiper-button-prev{
	left: 0;
}
.testimonials-slider-block .swiper-button-prev:after, .testimonials-slider-block .swiper-button-next:after {
	display: none;
}
.testimonials-slider-block .swiper-button-prev {
	background: url(images/left-arrow.svg) no-repeat center center;
}
.testimonials-slider-block .swiper-button-next {
	background: url(images/right-arrow.svg) no-repeat center center;
}
.testimonials-slider-block .testimonials-author{
	width:70px;
	height:70px;
	border-radius:100%;
	border:solid 1px #fff;
	position:relative;
	overflow:hidden;
	margin:auto auto 15px;
}
.testimonials-slider-block .swiper-pagination{
	position:static;
	margin:0;
}
.testimonials-slider-block .swiper-pagination span{
	width:12px;
	height:12px;
	background:none;
	border:solid 1px #2B6D8F;
	border-radius:100%;
	opacity:1;
	margin:0 3px!important;
}
.testimonials-slider-block .swiper-pagination span.swiper-pagination-bullet-active{
	background:#2B6D8F;
}
.latest-post-block .post-thumb{
	position:relative;
	padding-bottom:70%;
	background:#ccc;
}

.latest-post-block .post-thumb img,
.testimonials-slider-block .testimonials-author img {
	margin: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
	font-family: "object-fit: cover";
	object-fit: cover;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
.latest-post-block .row{
	margin-left:-10px;
	margin-right:-10px;
}
.latest-post-block .col-md-6,
.latest-post-block .col-md-3{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
}
.latest-post-block .latest-post-box.big-thumb{
	display:flex;
	padding-bottom:0;
}
.latest-post-block .latest-post-box.big-thumb .latest-post-content{
	position:absolute;
	left:0;
	bottom:0;
	padding:20px;
	text-align:left;
	z-index:9;
}
.latest-post-block .latest-post-box.big-thumb .latest-post-content h3,
.latest-post-block .latest-post-box.big-thumb .latest-post-content p{
	color:#fff;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.78);
	width:100%;
}
.latest-post-block .latest-post-box.big-thumb .latest-post-content p{
	margin-bottom:15px;
}
.latest-post-block .latest-post-box.big-thumb .post-thumb{
	padding-bottom:0;
	min-height:100%;
	width:100%;
}
.latest-post-block .latest-post-box.big-thumb .post-thumb:after{
	display:block;
	content:"";
	left:0;
	bottom:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.3;
	position:absolute;
}
.latest-post-block .latest-post-box{
	border-radius:10px;
	overflow:hidden;
	position:relative;
	background:#fff;
	padding-bottom:70px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	min-height:100%;
}
.latest-post-block .latest-post-content{
	padding:20px 15px 0;
	text-align:center;
}
.latest-post-block .latest-post-content h3{
	color:#002540;
	margin-bottom:10px;
	font-size:19px;
}
.latest-post-block .latest-post-content .post-meta{
	padding-bottom:20px;
	font-weight:700;
}
.latest-post-block .latest-post-content .post-meta .date{
	position:absolute;
	right:0;
	top:-42px;
	max-width:80px;
}
.latest-post-block .latest-post-content .post-meta .post-category{
	margin:0;
	color:#757575;
	font-weight:400;
}
.latest-post-block .latest-post-content .post-meta .post-category svg{
	margin-right:5px;
}
.latest-post-block .latest-post-content .post-meta .date span{
	display:inline-block;
	width:100%;
	text-align:center;
	background:#0093b6;
	padding:5px;
	color:#fff;
}
.latest-post-block .latest-post-content .post-meta .date span + span{
	background:#000;
}
.latest-post-block .latest-post-content .post-meta{
	position:relative;
}
.latest-post-block .overlay-link{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:10;
}
.latest-post-block .read-more-btn{
	position:absolute;
	left:0;
	bottom:30px;
	text-align:center;
	width:100%;
}
.latest-post-block .read-more{
	margin:0;
	color:#0070F7;
	font-weight:500;
}
.latest-post-block .read-more svg{
	margin-right:5px;
}
#inner-footer .featured-logos-block .widget{
	margin-bottom:50px;
}
#inner-footer .featured-logos-block .widgettitle{
	margin-bottom:30px;
}
.blog-listing-block .blog-listing-thumb{
	margin-bottom: 0px;
    overflow: hidden;
	position:relative;
	border-radius:10px;
}
.blog-listing-block .blog-listing-thumb img {
    box-shadow: 0 30px 30px 0 rgba(0,0,0, 0.07);
    aspect-ratio: 1/1;
    object-fit: cover;
    transition: transform 500ms;
    transform: perspective(0px) rotateX(0deg) rotateY(0deg) rotateZ(0) scaleX(1) scaleY(1);
    transform-origin: center center;
}
.blog-listing-block .blog-listing-thumb a{
	display:flex;
}
.blog-listing-block .blog-listing-box:hover .blog-listing-thumb img {
    transform: perspective(1000px) rotateX(0.015deg) rotateY(0.015deg) rotateZ(0.015deg) scaleX(1.1) scaleY(1.1);
}
.blog-listing-block .blog-listing-thumb:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    border-radius: inherit;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.3s linear;
    opacity: 0;
    display: inline-block;
    pointer-events: none;
	z-index:9;
}
.blog-listing-block .blog-listing-box:hover .blog-listing-thumb:before {
    opacity: 1;
}
.blog-listing-block .education-timeline-content{
	padding-top:25px;
}
.blog-listing-block .education-timeline-content h3{
	letter-spacing:0;
}
.blog-listing-block .education-timeline-content .admin-code{
	text-transform:capitalize;
	font-weight:600;
	color: #a3a0a7;
	margin-bottom:5px;
}
.blog-listing-block .education-timeline-meta{
	border-left:solid 1px #e3dfe8;
	padding-left:15px;
	margin-bottom:20px;
	position:relative;
}
.blog-listing-block .see-details-btn{
	position:absolute;
	right:0;
	top:0;
}
.blog-listing-block .see-details-btn a{
	border:solid 1px #e3dfe8;
	display:block;
	height:45px;
	width:45px;
	border-radius:10px;
	position:relative;
}
.blog-listing-block .see-details-btn a svg{
	position:absolute;
	transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	left:50%;
	top:50%;
}
.blog-listing-block .see-details-btn a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: #27284D;
    transform: scale(0.6);
    opacity: 0;
    z-index: -1;
    border-radius: 10px;
    transition: all 500ms ease;
}
.blog-listing-block .blog-listing-box:hover .see-details-btn a:before {
    opacity: 1;
    transform: scale(1);
}
.blog-listing-block .blog-listing-box:hover .see-details-btn a svg path{
	fill:#fff!important;
}
.blog-listing-block .blog-listing-box h3:last-child{
	margin-bottom:0;
}
.blog-listing-block .col-md-4{
	padding-bottom:50px;
}
.mfp-gallery .mfp-arrow,
.mfp-gallery .mfp-close{
	background:none!important;
}
.mfp-gallery .mfp-close{
	font-size:30px;
	opacity:1;
}
.ul-squre-list ul,
.ul-squre-list ol{
	list-style:none outside none;
}
.ul-squre-list ul li,
.ul-squre-list ol li{
	position:relative;
}
.ul-squre-list ul li:after,
.ul-squre-list ol li:after{
	position:absolute;
	width:6px;
	height:6px;
	background:#0093b6;
	left:-17px;
	top:7px;
	display:block;
	content:"";
}
.blog-listing-block .blog-listing-box{
	position:relative;
	padding-bottom:64px;
	min-height:100%;
}
.blog-listing-block .blog-listing-box .read-more{
	position:absolute;
	left:0;
	margin:0;
	bottom:0;
	border:solid 1px #10B9A8;
	border-radius:5px;
	padding:12px 15px;
	line-height:1;
	color:#10B9A8;
	background:none;
}
.blog-listing-block .blog-listing-box .read-more svg{
	margin-left:8px;
}
.blog-listing-block .blog-listing-box:hover .read-more{
	color:#fff;
}
.blog-listing-block .blog-listing-box .read-more svg path{
	fill:#10B9A8;
}
.blog-listing-block .blog-listing-box:hover .read-more svg path{
	fill:#fff;
}
.blog-page-listing-block .blog-listing-block .loadmore{
	padding-top:0;
}
.white-space-fix{
	background:#22112F;
	padding:30px 0;
	margin-bottom:70px;
}
.archive .site-main .blog-listing-block .loadmore{
	padding-top:0;
}
.popup-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}

.popup-content {
  position: relative;
  padding: 0;
  max-width: 90%;
  max-height: 90%;
  width:100%;
  max-width:750px;
}
.video-iframe-wrapper{
	padding-bottom:56%;
	position:relative;
}
.video-iframe-wrapper iframe {
  width: 100%;
  height: 100%;
  position:absolute;
}
.close-btn {
  position: absolute;
  top: -30px;
  right: 0;
  font-size: 30px;
  color: #fff;
  cursor: pointer;
}
.elementor-widget-image.youtube a{
	position:relative;
}
.elementor-widget-image.youtube a:after{
	background:url(images/play.png) no-repeat center center;
	display:block;
	content:"";
	left:0;
	top:0;
	width:100%;
	height:100%;
	position:absolute;
}
.testimonials-block .testimonials-box-background{
	padding:20px;
	position:relative;
	border-radius:10px;
	background:#efefef;
}
.testimonials-block h4{
	font-size:18px;
	margin-bottom:5px;
}
.testimonials-block .testimonials-slider-sub-title h4{
	margin-bottom:10px;
	color:#000;
}
.testimonials-block h5{
	font-size:15px;
	margin-bottom:0;
}
.testimonials-block .testimonials-box{
	padding-bottom:20px;
	border-bottom:solid 1px #d6d6d6;
	margin-bottom:25px;
}
.testimonials-block .testimonials-box:last-child{
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:none;
}
.testimonials-block .testimonials-authors-details{
	padding-left:30px;
	padding-top:30px;
}
.testimonials-block .testimonials-box-background .arrow-down{
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;  
  border-top: 20px solid #efefef;
  position:absolute;
  left:20px;
  bottom:-20px;
}
.uavc-list-icon-block {
    display: inline-block;
    font-size: 30px;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 80px;
    background: #2E7D32;
    border-radius: 63% 37% 30% 70% / 50% 45% 55% 50%;
    color: #fb4418;
    box-shadow: 0 5px 30px 0 rgba(214, 215, 216, .57);
    margin: 0 !important;
    padding-left: 10px;
}
.privacy-policy-block{
	font-size:16px;
	line-height:22px;
}
.privacy-policy-block .elementor-widget-text-editor{
	padding-bottom:5px;
}
.black-hover a.elementor-button:hover:before, 
.black-hover a.elementor-button:focus:before, 
.loadmore a:hover:before, 
.loadmore a:focus:before, 
.education-timeline-block .see-details-btn a:hover:before, 
.education-timeline-block .see-details-btn a:focus:before,
.mailchimp-block #mc_embed_signup .button:hover:before,
.mailchimp-block #mc_embed_signup .button:focus:before,
.blog-listing-block .blog-listing-box:hover .black-hover a.elementor-button:before{
	left: 0;
	width: 100%;
}
.black-hover a.elementor-button:before, 
.loadmore a:before, 
.education-timeline-block .see-details-btn a:before,
.mailchimp-block #mc_embed_signup .button:before{
	content: '';
	top: 0;
	bottom: 0;
	right: 0;
	display: block;
	position: absolute;
	width: 0%;
	transition: all 250ms ease-in-out;
}
.mailchimp-block #mc_embed_signup .button:before{
	background:#B29696;
}
.black-hover a.elementor-button:before {
	background: #000;
}
.black-hover.gray-hover a.elementor-button:before {
	background: #d8d8d8;
}
.black-hover a.elementor-button span,
.mailchimp-block #mc_embed_signup .button span {
	position: relative;
	z-index: 1;
}
.black-hover a.elementor-button {
	overflow: hidden;
	position: relative;
}
.black-hover a.elementor-button:hover, 
.black-hover a.elementor-button:focus {
	color: #fff!important;
}
.black-hover.gray-hover a.elementor-button:hover, 
.black-hover.gray-hover a.elementor-button:focus {
	color: #000!important;
}
.black-hover a.elementor-button:hover svg, 
.black-hover a.elementor-button:hover svg path, 
.black-hover a.elementor-button:focus svg, 
.black-hover a.elementor-button:focus svg path {
	fill: #fff!important;
	stroke: #fff!important;
}
.white-hover.black-hover a.elementor-button:before {
	background: #fff!important;
}
.blue-hover.black-hover a.elementor-button:before {
	background: #10B9A8!important;
}
.pink-hover.black-hover a.elementor-button:before {
	background: #C31A7D!important;
}
.dark-red-hover.black-hover a.elementor-button:before {
	background: #603C1C!important;
}
.white-hover.black-hover a.elementor-button:hover, 
.white-hover.black-hover a.elementor-button:focus {
	color: #000!important;
	border-color: #fff!important;
}
.white-hover.black-hover a.elementor-button:hover svg, 
.white-hover.black-hover a.elementor-button:hover svg path, 
.white-hover.black-hover a.elementor-button:focus svg, 
.white-hover.black-hover a.elementor-button:focus svg path {
	fill: #000!important;
	stroke: #000!important;
}
.max-width{
	max-width:840px;
}
.footer-site-logo{
	margin-bottom:20px;
}
.footer-site-logo > a{
	display:inline-block;
	max-width:185px;
	width:100%;
}
.footer-site-logo > a img{
	width:100%;
}
.ul-style-block ul{
	list-style:none outside none;
	padding:0;
	padding:0;
}
.ul-style-block ul li{
	position:relative;
	padding-left:10px;
}
.ul-style-block ul li:after{
	display:block;
	content:"";
	left:0;
	top:9px;
	width:6px;
	height:4px;
	background:#10B9A8;
	position:absolute;
}
.woocommerce div.product {
    margin-bottom: 0;
    position: relative;
    display: inline-block;
    width: 100%;
}
.core-values-hover-block:after {
	width: 100%;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #2e7d32;
	display: block;
	content: "";
	-webkit-transition: width 0.5s, height 0.5s;
	transition: width 0.5s, height 0.5s;
	-moz-transition: width 0.5s, height 0.5s;
	-ms-transition: width 0.5s, height 0.5s;
	-o-transition: width 0.5s, height 0.5s;
	border-radius: 8px;
}
.core-values-hover-block:hover:after {
	height: 100%;
}
.core-values-hover-block .elementor-element {
	z-index: 1;
}
.core-values-hover-block h3, .core-values-hover-block .elementor-widget-text-editor {
	transition: color 0.5s ease;
}
.core-values-hover-block:hover h3, .core-values-hover-block:hover .elementor-widget-text-editor {
	color: #fff!important;
}
.core-values-hover-block .benefits-building-icon img {
	transition: filter 0.3s ease;
}
.core-values-hover-block:hover .benefits-building-icon img {
	filter: brightness(0) invert(1);
}
.woocommerce-main-block ul.products{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:0 -15px;
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.woocommerce-main-block ul.products li{
	position: relative;
	width: 100%;
	min-height: 1px;
	padding:0 15px 30px!important;
	width:33.33%!important;
	margin:0!important;
}
ul.products li .products-box{
	border:solid 1px #ccc;
	border-radius:10px;
	text-align:center;
	padding-bottom:82px;
	position:relative;
	overflow:hidden;
	min-height:100%;
}
ul.products li .products-box h2.woocommerce-loop-product__title{
	text-align:center;
	border-top:solid 1px #ccc;
	padding:25px 15px 10px!important;
	font-size:22px!important;
	font-weight:700!important;
}
ul.products li .products-box .woocommerce-product-details__short-description{
	text-align:center;
	padding:0 15px 15px;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product div.summary p.price{
	text-align:center;
	font-size:16px;
	font-weight:700;
	color:#000;
	margin-bottom:20px;
}
.woocommerce ul.products li.product .button{
	background:#2E7D32;
	padding:15px 10px;
	border-radius:5px;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	left:0;
	right:0;
	bottom:35px;
	margin:auto;
	max-width:180px;
	text-align:center;
}
.woocommerce ul.products li.product .button:hover,
.woocommerce ul.products li.product .button:focus{
	background:#000;
	color:#fff;
}
.woocommerce ul.products li.product a img{
	margin:0;
}
.woocommerce ul.products li.product .onsale{
	display:none;
}
.woocommerce ul.products li.product img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 ;
    box-shadow: none;
}